langcode: en
status: true
dependencies: {  }
id: h4c_site_settings
label: 'Site settings'
context:
  show_warning: true
  group:
    language: true
  fallback:
    language: ''
menu:
  path: /admin/content/site-settings
  weight: 20
  description: ''
token: true
